CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
